/* CSS definition file containing site wide stylesheets */

.Centre8ptWhiteNormal {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-align: center
}

.Body10ptLWhite {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Body10ptL {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Centre9ptDarkBlue {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(0,0,102);
 	font-weight: bold;
 	text-align: center
}

.Centre9ptLtGreen {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(0,255,0);
 	font-weight: bold;
 	text-align: center
}

.Centre9ptBrown {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(153,51,0);
 	font-weight: bold;
 	text-align: center
}

.Body10pt {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: justify
}

.BdrBVStatsBlueDottedBorder {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	padding-left: 3pt;
 	border-left: 1pt dotted rgb(0,204,153);
 	border-top: 1pt dotted rgb(0,204,153)
}

.BdrRed-Yellow8ptL {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	background-color: rgb(255,255,0);
 	border: 1px solid rgb(204,0,0);
 	padding: 3pt
}

.SearchField10ptGreen {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 10pt;
 	color: rgb(0,153,0);
 	font-weight: bold;
 	text-align: left;
 	background-color: rgb(204,255,204);
 	border: 1px solid rgb(0,204,0);
 	padding-top: 2px;
 	padding-bottom: 2px
}

.Centre9ptWhite {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(255,255,255);
 	font-weight: bold;
 	text-align: center
}

.Copyright6pt {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 6pt;
 	color: rgb(0,0,102);
 	font-weight: normal;
 	font-style: normal;
 	text-align: justify
}

.BdrBlue-PaleBlue8ptL {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	background-color: rgb(153,255,255);
 	border: 1px solid rgb(0,0,102);
 	padding: 3pt
}

.FormLabelR8ptBlue {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: right
}

.Bodytext10pt {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: justify
}

.SearchField10pt {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 10pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	background-color: rgb(204,255,255);
 	border: 1px solid rgb(0,102,255);
 	padding-top: 2px;
 	padding-bottom: 2px
}

.Heading12ptCPurple {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12pt;
 	color: rgb(128,0,128);
 	font-weight: bold;
 	text-align: center
}

.Centre9ptPurple {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(102,0,153);
 	font-weight: bold;
 	text-align: center
}

.Centre9ptRed {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(255,0,0);
 	font-weight: bold;
 	text-align: center
}

.Centre8ptBlack {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-align: center
}

.Attractions12pxC {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12px;
 	color: rgb(102,0,51);
 	font-weight: bold;
 	text-align: center
}

.Sidebar8ptLPurple {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(128,0,128);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Centre9ptBlue {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(0,0,153);
 	font-weight: bold;
 	text-align: center
}

.Centre9ptOrange {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(255,51,0);
 	font-weight: bold;
 	text-align: center
}

.Centre8ptDarkBlue {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,102);
 	font-weight: bold;
 	text-align: center
}

.Centre8ptBlue {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: bold;
 	text-align: center
}

.Copyright8pt {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,102);
 	font-weight: normal;
 	font-style: normal;
 	text-align: justify
}

.Heading9ptLPurple {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(128,0,128);
 	font-weight: bold;
 	text-align: left
}

.FormLabelR8ptWhite {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-align: right
}

.SearchSite9ptL {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 9pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Caption7ptCItalic {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 7pt;
 	color: rgb(0,0,102);
 	font-style: italic;
 	text-align: center
}

.SearchSite9ptLGreent {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 9pt;
 	color: rgb(0,153,0);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.MapContent8ptLBlue {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Centre9ptGrey {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(128,128,128);
 	font-weight: bold;
 	text-align: center
}

.Centre9ptSkyBlue {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(0,153,255);
 	font-weight: bold;
 	text-align: center
}

.Body9ptLWhite {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Bodytext8pt {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: justify
}

.Centre9ptBlack {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-align: center
}

.BdrCrimson-SkyBlue8ptL {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	background-color: rgb(0,255,255);
 	border: 1px solid rgb(255,0,255);
 	padding: 3pt
}

.Bodytext9pt {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: justify
}

.Heading10ptCPurple {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt;
 	color: rgb(128,0,128);
 	font-weight: bold;
 	text-align: center
}

.Footer6ptC {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 6pt;
 	color: rgb(0,0,102);
 	font-weight: normal;
 	font-style: normal;
 	text-align: center
}

.Business8ptL {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Body8ptLWhite {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Attractions12pxL {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Centre12ptNavy {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12pt;
 	color: rgb(0,0,102);
 	font-weight: bold;
 	text-align: center
}

.Centre9ptGreen {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(0,153,0);
 	font-weight: bold;
 	text-align: center
}

.Centre8ptWhite {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(255,255,255);
 	font-weight: bold;
 	text-align: center
}

.Body9ptL {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Body8pt {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: justify
}

.FormFieldL8pt {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	background-color: rgb(204,255,255);
 	border: 1px solid rgb(0,102,255)
}

.MapHead9ptLPurpleBold {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(128,0,128);
 	font-weight: bold;
 	text-align: left
}

.Body9pt {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: justify
}

.Body8ptL {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}